<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos4.css">
    <title>Listado de Alumnos</title>
</head>
<body>
    <div>
        <header>
            <h1>Listado de Alumnos</h1>
            <h3>Grupo TI 7-3</h3>
        </header>
        <table id="tblAlumno">
            <tr>
                <td id="tblTitulo">Matricula</td>
                <td id="tblTitulo">Nombre</td>
                <td id="tblTitulo">Grupo</td>
                <td id="tblTitulo">Carrera</td>
                <td id="tblTitulo">Foto</td>
            </tr>
        </table>

    </div>
</body>
    <script src="/js/app4.js"></script>
</html>